/* _content/ProductDocumentation/Views/Shared/_Layout.cshtml.rz.scp.css */
/* Please see documentation at https://learn.microsoft.com/aspnet/core/client-side/bundling-and-minification
for details on configuring this project to bundle and minify static web assets. */

a.navbar-brand[b-fcrs74ersj] {
  white-space: normal;
  text-align: center;
  word-break: break-all;
}

a[b-fcrs74ersj] {
  color: #0077cc;
}

.btn-primary[b-fcrs74ersj] {
  color: #fff;
  background-color: #1b6ec2;
  border-color: #1861ac;
}

.nav-pills .nav-link.active[b-fcrs74ersj], .nav-pills .show > .nav-link[b-fcrs74ersj] {
  color: #fff;
  background-color: #1b6ec2;
  border-color: #1861ac;
}

.border-top[b-fcrs74ersj] {
  border-top: 1px solid #e5e5e5;
}
.border-bottom[b-fcrs74ersj] {
  border-bottom: 1px solid #e5e5e5;
}

.box-shadow[b-fcrs74ersj] {
  box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05);
}

button.accept-policy[b-fcrs74ersj] {
  font-size: 1rem;
  line-height: inherit;
}

.footer[b-fcrs74ersj] {
  
    bottom: 0;
    left: 0;
    padding: 0;
    width: 100%;
    background-color: #123021;
    white-space: nowrap;
    line-height: 35px;
    color:white;
    font-size:12.5px;
    letter-spacing:1.2px;
   
}

.logo-small[b-fcrs74ersj] {
    width: 50px; /* Set to desired width */
    height: auto; /* Maintains aspect ratio */
}
.title[b-fcrs74ersj] {
    letter-spacing: 2px; /* Adds 2px space between each letter */
    white-space: normal !important;
    word-break: break-word;
    line-height: 20px;
    font-size: 14px;
 color:white;
    
    text-shadow:.5px 0 0 currentColor;

}
.titleMobile[b-fcrs74ersj] {
    letter-spacing: 2.5px; /* Adds 2px space between each letter */
    white-space: normal !important;
    word-break: break-word;
    line-height: 20px;
    font-size: 14px;
    color: whitesmoke !important;
    text-shadow: .5px 0 0 currentColor;
} 

.detail[b-fcrs74ersj] {
    letter-spacing: .5px !important; /* Adds 1.5px space between each letter */
}

.link-color[b-fcrs74ersj] {
    color: whitesmoke !important;
    font-size: 12.5px;
    letter-spacing: .5px !important;
}

.footer-cap-icon[b-fcrs74ersj] {
   /* transition: transform 0.1s;*/
    display: inline-block;
    transform: rotate(0deg); /* Default: points up */
}

.footer-toggle[aria-expanded="true"] .footer-cap-icon[b-fcrs74ersj] {
    transform: rotate(180deg); /* Expanded: points down */
}

a:hover[b-fcrs74ersj] {
    text-decoration: underline;
    /*transform: scale(1.01); */
}

a:visited[b-fcrs74ersj] {
    color: #9647d1;
    text-decoration: underline;
}

#backToTop[b-fcrs74ersj] {
    transition: opacity 0.3s;
}

    #backToTop:hover[b-fcrs74ersj] {
        background-color: #0056b3;
    }
